{
    "consumers": {
        "login": "\u0cb2\u0cbe\u0c97\u0cbf\u0ca8\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "logout": "\u0cb2\u0cbe\u0c97\u0ccd\u0c94\u0c9f\u0ccd",
        "password": "\u0c97\u0cc1\u0caa\u0ccd\u0ca4\u0caa\u0ca6",
        "mail": "\u0cae\u0cc7\u0cb2\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "user_page": "\u0cac\u0cb3\u0c95\u0cc6\u0ca6\u0cbe\u0cb0 \u0caa\u0cc1\u0c9f",
        "sign_in_ad": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb0\u0c9a\u0cbf\u0cb8\u0cb2\u0cc1 \u0cb8\u0cc8\u0ca8\u0ccd \u0c87\u0ca8\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "add_object_to": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0c97\u0cc6 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "remove_from": "\u0c85\u0ca6\u0cb0\u0cbf\u0c82\u0ca6 \u0ca4\u0cc6\u0c97\u0cc6\u0ca6\u0cc1\u0cb9\u0cbe\u0c95\u0cbf",
        "merklisten": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "add_a_new_list": "\u0cb9\u0cca\u0cb8 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "send": "\u0cb0\u0cb5\u0cbe\u0ca8\u0cbf\u0cb8\u0cc1",
        "list_title": "\u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf \u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6 ",
        "delete": "\u0c85\u0cb3\u0cbf\u0cb8\u0cbf\u0cb9\u0cbe\u0c95\u0cc1",
        "hide": "\u0c85\u0ca1\u0c97\u0cbf\u0cb8\u0cbf\u0ca1\u0cbf",
        "download_as_text_file": "Text \u0c95\u0ca1\u0ca4\u0cb5\u0cbe\u0c97\u0cbf \u0ca1\u0ccc\u0ca8\u0ccd\u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "download_as_html_file": "HTML \u0c95\u0ca1\u0ca4\u0cb5\u0cbe\u0c97\u0cbf \u0ca1\u0ccc\u0ca8\u0ccd\u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "list": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "your_lists": "\u0ca8\u0cbf\u0cae\u0ccd\u0cae \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0c97\u0cb3\u0cc1",
        "username": "\u0cac\u0cb3\u0c95\u0cc6\u0ca6\u0cbe\u0cb0\u0cb0 \u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "active_list": "\u0cb8\u0c95\u0ccd\u0cb0\u0cbf\u0caf \u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "this_list_is_empty": "\u0c88 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0cc1 \u0c96\u0cbe\u0cb2\u0cbf\u0caf\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "return_to_user_page": "\u0cac\u0cb3\u0c95\u0cc6\u0ca6\u0cbe\u0cb0\u0cb0 \u0caa\u0cc1\u0c9f\u0c95\u0ccd\u0c95\u0cc6 \u0cb9\u0cbf\u0c82\u0ca4\u0cbf\u0cb0\u0cc1\u0c97\u0cbf",
        "publish": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cbf"
    }
}